Subject: Re: Need to get together
From: Bob Armstrong <[email-masked]>
To: Residential Services <[email-masked]>
Date: Fri, 2 Apr 2021 21:31:41 -0600

I've now worked out

| ======================== |
Thu.Apr,20210401 | ======================== |

Implemented sorts w permutaion .

T0 fmttbl rUpdate

T0 1th psortstr >t0> #

t0 flip  1th  ,/ >t1>

T0 t1 ' at 'L >T1> fmttbl  rUpdate

T1 1th >t2>  nub >t3> #

(' t2 t3 ') #'

t2 t3 ' conn 'R  >t0> #

t0 >T1>

T0 2 _at T1 { at ,/ +/ } 'R  t3 swap ,L fmttbl

t3 R0 ,L flip

t2 t3 11 _at   conn

t2 rUpdate

t2 15 _at

| ======================== | Fri.Apr,20210402 |
======================== |

| continuing grp

for the first time the very fundamental aggregation by category :

(

"1030820 CLK2PAY RTN R01-INSUFFICIENT FUN"  450.0000

"1072720 CLK2PAY RTN R02-ACCOUNT CLOSED"    1500.0000

"ACE HARDWARE AT STETSO COLORADO SPRI CO"   1.9400

"ADVANCE AUTO PARTS #64 COLORADO SPRI CO"   62.5500

"AUTOZONE #3422 WOODLAND PARK CO"           -76.2000

"AUTOZONE 6577 800-288-6966 CO"             76.2000

"CITY-MARKET #0431 WOODLAND PARK CO"        170.1600

"CONOCO - ALTA CONVENIE WOODLAND PARK CO"   90.8600

"CONOCO - HAPPY CANYON CASTLE ROCK CO"      30.0000

"CONOCO - SEI 22684 COLORADO SPRI CO"       15.0000

"ELECTRONIC PAYMENT-THANK YOU"              -150.0000

"EMPIRE 3593 WOODLAND PARK CO"              126.8100

"INTEREST CHARGED TO STANDARD PURCH"        2231.7600

"LATE FEE - JUL PAYMENT PAST DUE"           40.0000

"LATE FEE - JUN PAYMENT PAST DUE"           40.0000

"LATE FEE - MAY PAYMENT PAST DUE"           29.0000

"LOAF N JUG #0006 COLORADO SPGS CO"         6.9500

"LOAF N JUG #0079 Q81 PUEBLO CO"            11.9000

"MCDONALD'S F10576 WOODLAND PARK CO"        9.3100

"MEMBERSHIP FEE MAY 20-APR 21"              0.0000

"O'REILLY AUTO PARTS 44 WOODLAND PARK CO"   154.6900

"ONLINE PAYMENT, THANK YOU"                 -6850.0000

"RETURN CHECK FEE - 030820"                 29.0000

"SMOKER S EMPORIUM COLORADO SPRI CO"        5.4100

"THE HOME DEPOT #1510 COLORADO SPRI CO"     54.7200

"THUMBTACK,* THUMBTACK 8665015809 CA"       657.1000

"TRACTOR SUPPLY CO #188 WOODLAND PARK CO"   15.1800

"WENDY'S 3552 COLORADO SPRI CO"             18.7900

"WM SUPERCENTER #1434 COLORADO SPRI CO"     12.6400

"WOODLAND TIRE WOODLAND PARK CO"            60.0000

)

These are big steps in getting my accounting vocabulary up to what I
had in K.CoSy .

And  to accounting for our transactions over the years .

Sabrina's power consumption is not a cost problem .

I'll parse the rest of your message later .

Bob A

| --

On 2021-04-01 21:27, Bob Armstrong
wrote:

This weekend sounds good . I want to start getting our accounts
current .

I just spent the prime time of a couple of days in finally
implementing  a couple of words to implement a basic APL concept
allowing sorting all the columns of a table on the permutation to
sort any chosen one .

Anyway , here are all the CitiCard transactions for 2020 sorted by
description :

20200308   "1030820 CLK2PAY RTN
R01-INSUFFICIENT FUN"  450.0000

20200727   "1072720 CLK2PAY RTN R02-ACCOUNT CLOSED"
1500.0000

...

20200115   "WM SUPERCENTER #1434 COLORADO SPRI CO"
12.6400

20200103   "WOODLAND TIRE WOODLAND PARK CO"
60.0000

Now I
need to work out the line to ` aggregate them by category .

BA

| --

On 2021-03-30 18:30, Warrdaddy 88
wrote:

Bob, i will be back on friday but i have to start
a job in Manitou Springs remodeling a coffee shop. Im sure we
can meet sometime over the weekend. I have finished Sabrina's
cabin and will have the invoice to submit and i will
Re-submit the invoices from the other work so we will have
them for the meeting. It is critically urgent to upgrade the
service for Sabrina's cabin,, The wire is only rated for 30
amps the panel inside the cabin has a 40 amp , and 3-20amp
breakers so you have 100 amps in breakers pulling thru 30 amp
wire. Sabrina is using too much power her usage is stressing
the system and is certainly creating an electrician hazzard, i
would suggest to you if sabrina waste electricity with no
regard she should be responsible for her own power bill. The
issue is the wire for the job is $8.50 per ft and a new panel
is $145.00 just for materials the total job would cost
somewhere around $2000.00 so until we see where we stand with
the work already completed im not prepared to donate that much
of repair work towards our agreement at this time. I would
suggest for you to tell Sabrina her rent is $950 that was the
amount she agreed too that would off set your cost for power
and help with upgrading the service at her cabin. That is for
you to determine your best interest, i will message you on a
time for a meeting between friday and monday, Please have any
paper work pertaining to your accounts for examination so we
can go thru the numbers otherwise its no use to meet to go
over accounts. i will reach out when i return to set a time
for the meeting.

thanks

tony

On Sat, Mar 27, 2021 at 6:57
PM Bob Armstrong <[email-masked]> wrote:

Tony , when are you going to be back ?

The 3 of us need to get together and get things more
business like and a number of issues of cash flows and
responsibilities clarified .

I've just been looking at the private parts of http://wp.cosy.com/  and http://www.residentialservices.cosy.com/
which are very stale .  I need to set it up so that all
documents , leases , accounts , etc are in secure http://wp.cosy.com/admin .

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
-- Bob
Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to
the Math

I
reserve the right to post all
communications I receive or
generate to CoSy website for
further reflection

--

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

--
[email-masked]
-- Bob
Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the
Math

I
reserve the right to post all
communications I receive or generate to
CoSy website for further reflection

--

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--